fieldLayouts:
  568d1923-8054-44d4-9cad-6bdd3a6ea489:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: dcd37466-a9aa-4128-a679-a8f0d3cb3e65
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 0b93cf0a-1ff7-4a11-8708-d87f7860fbf8 # Overlay Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f531f7ad-d67a-474a-be31-2dceb7036025
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 669a6ab9-b6ad-491b-843d-aaa92f098de7 # Section Builder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 08563db9-750d-4de0-874f-f457a69443fb
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 85d6317e-2b2f-4e4e-a82f-761cfc4ad34c
        userCondition: null
handle: homePageTemplate
hasTitleField: true
name: 'Home Page Template'
section: 6893c4ac-7f3a-47ec-8988-ee8cda0d08fc # Site Content
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
